.single-product .pewc-group-wrap h3,
.single-product .pewc-group-wrap h4,
.single-product .pewc-field-label,
.single-product .pewc-item-field-label,
.single-product .pewc-group-title,
.single-product pewc-group-name {
	font-size: 16px !important;
}

.pewc-preset-style .pewc-radio-images-wrapper:not(.pewc-components-wrapper),
.pewc-preset-style .pewc-checkboxes-images-wrapper:not(.pewc-components-wrapper) {
    -webkit-justify-content: start !important;
    justify-content: start !important;
}

.pewc-preset-style .pewc-radio-image-wrapper,
.pewc-preset-style .pewc-checkbox-image-wrapper {
	border: 1px solid #eee;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    text-align: left;
	margin-right: 6px;
}

.single-product .pewc-radio-image-wrapper,
.single-product .pewc-checkbox-image-wrapper {
	width: 100px !important;
    min-width: 100px !important;
    max-width: 100px !important;
}

.single-product .pewc-radio-image-wrapper label,
.single-product .pewc-checkbox-image-wrapper label {
    width: 100px !important;
    min-height: 100px !important;
    padding: 0 !important;
}

.single-product .pewc-checkboxes-list-wrapper .pewc-checkbox-wrapper,
.single-product .pewc-radio-list-wrapper .pewc-radio-wrapper,
.single-product .pewc-radio-images-wrapper .pewc-radio-image-wrapper,
.single-product .pewc-checkboxes-images-wrapper .pewc-checkbox-image-wrapper {
	margin-bottom: 6px !important;
}

.single-product .pewc-radio-image-wrapper label img,
.single-product .pewc-checkbox-image-wrapper label img,
.single-product .pewc-radio-image-wrapper img,
.single-product .pewc-checkbox-image-wrapper img {
	width: 95px !important;
	height: 95px !important;
}

.single-product .pewc-radio-image-desc,
.single-product .pewc-checkbox-image-desc,
.single-product .pewc-radio-image-des,
.single-product .pewc-checkbox-image-des,
.single-product .pewc-item-field-wrapper label span,
.single-product .pewc-radio-image-wrapper label span,
.single-product .pewc-checkbox-image-wrapper label span {
	font-size: 14px !important;
	padding-bottom: 8px !important;
}